Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://oathnet.org/api/scanners/{scanner_uid}/webhook-security \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "<string>", "data": { "scanner_uid": "<string>", "notification_type": "<string>", "webhook_security_mode": "<string>", "verification_method": "<string>", "encryption_enabled": true, "secret_configured": true, "secret_preview": "<string>", "key_id": "<string>", "last_rotated_at": "2023-11-07T05:31:56Z", "headers": [ "<string>" ] } }
API key for authentication (lowercase header name)
Envelope response with webhook security metadata
Show child attributes